#!/usr/bin/perl -w
#
# tests/ldap-mail-lists.t

use Test::More qw( no_plan );
use strict;

open(OF, '>ldap-mail-lists.conf');
print OF "ignore_arg1 = remctl-sub\n";
close OF;

my $out;

my $CMD = '../usr/bin/ldap-mail-lists --config=ldap-mail-lists.conf';
$out = `$CMD help 2>&1`;
ok ($out =~ /^Usage/, 'Help');

$out = `$CMD remctl-sub help 2>&1`;
ok ($out =~ /^Usage/, 'Remctl Help');


